/* ------------- Body -------------------*/
p {
	margin:5px 0 5px 0px;
	line-height: 140%;
}
body,td,th {
	font-family: Arial, Verdana, Trebuchet MS, Lucida Sans;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #ffffff;
	margin: 0;
	text-align: left;
}
a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: underline;
	color: #333333;
}
/* ------------- Pealkirjad -------------------*/
